@charset "utf-8";
/* CSS Document */


body {
	 background-image: url('images/blank.png');
     background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover, a:active, a:focus, a:visited {
	outline: none;
	border: 0;
	text-decoration: none;
	color: #27D2C1;
}
.bg-white {
	background-color: #FFF;
	margin: 10px 0;
	padding: 0px;
}
.logo {
	font-size: 18px;
	font-weight: bold;
	margin: 22px;
	float: left;
	color: #27D2C1;
	text-shadow: 1px 1px 5px rgba(48, 48, 48, 0.26);
}
.header .ad-block {
	background-color: #F0F0F0;
	width: 60%;
	float: right;
	height: 50px;
	margin: 10px;
}
.left-sidebar .ad-block {
	background-color: #F0F0F0;
	height: 80px;
	margin: 10px 10px 15px 10px;
}
.main-content .ad-block {
	background-color: #F0F0F0;
	height: 80px;
	width: 30%;
	margin: 10px;
}
.right-sidebar .ad-block {
	background-color: #F0F0F0;
	height: 80px;
	margin: 10px 10px 15px 10px;
}
.header {
	height: 80px;
}
.footer, .middle-left, .middle-right, .bottom-left-block, .bottom-middle-block, .bottom-right-block, .bottom-content {
	height: 60px;
}
.left-sidebar, .right-sidebar {
	height: 360px;
}
.main-content  {
	height: 200px;
}
.footer .copyright {
	color: #A5A5A5;
	text-align: center;
	margin: 16px;
}
/**************      Design csss              */
.page-header {
    padding-bottom: 4px;
    margin: 1px 0px 10px 0px;
    border-bottom: 1px solid #aaa8a8 !important;
    float: left;
    width: 100%;
}
.top_linkarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    float: right;
    width: 100%;
    background-color: #3079AB;
}
.headerskiptext {
    float: right;
    width: auto;
}
.headerskiptext ul {
    display: inline-block;
    margin-bottom: 0!important;
    width: 100%;
}
.headerskiptext ul li {
    margin-left: 0!important;
    display: inline-block;
    padding: 3px 3px;
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
    font-weight: bold;
    border-right: 2px solid #fff;
}
.headerskiptext ul li a {
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
    font-weight: bold;
}
.logo_area {
    width: 103px;
    float: left;
    margin-left: 0px;
}
.logo_area li {
    margin: 0!important;
    list-style: none;
}
.logo_area li {
    margin: 0!important;
    list-style: none;
}
.schl_name {
    width: 65%;
    float: left;
    padding-top: 5px;
    font-size: 26px;
    font-weight: bold;
}

.schl_name li {
    margin: 0!important;
    list-style: none;
    float: left;
}
.dropdownmenu ul, .dropdownmenu li {
	margin: 0;
	padding: 0;
}
.dropdownmenu ul {
	background: gray;
	list-style: none;
	width: 100%;
}
.dropdownmenu li {
	float: left;
	position: relative;
	width:auto;
}
.dropdownmenu a {
	background: #3079AB;
	color: #FFFFFF;
	display: block;
	font: bold 12px/20px sans-serif;
	padding: 10px 25px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.dropdownmenu li:hover a {
	background: #000000;
}
.dropdownmenu {
    float: left;
    width: 100%;
    background-color: #3079AB;
}

#submenu {
	left: 0;
	opacity: 0;
	position: absolute;
	top: 35px;
	visibility: hidden;
	z-index: 1;
}
li:hover ul#submenu {
	opacity: 1;
	top: 40px;	/* adjust this as per top nav padding top & bottom comes */
	visibility: visible;
}
#submenu li {
	float: none;
	width: 100%;
}
#submenu a:hover {
	background: #DF4B05;
}
#submenu a {
	background-color:#000000;
}
.navbar-inverse .navbar-nav > li > a:hover{background-color:#000000;color:#fff;font-size: 16px;}
.navbar-inverse .navbar-nav > li > a{color:#fff!important;font-size: 16px!important;}


@media (max-width:767px) {
.header {
	height: auto;
}
.logo {
	margin: 15px;
	float: none;
	text-align: center;
}
.header .ad-block {
	height: 50px;
	width: auto;
	margin: 10px;
	float: none;
}
.footer {
		height: auto;
}
.main-content .ad-block {
	background-color: #F0F0F0;
	height: 80px;
	width: auto;
}
}

@media (max-width:690px) {
.headerskiptext ul li a {
    font-size: 11px;
}
.schl_name {
    width: 65%;
    font-size: 16px;
}

}

@media (max-width:600px) {
.schl_name {
    width: 65%;
    font-size: 16px;
}
.nav-heds {
    float: right;
    margin: 0 !important;
    width: auto;
    display: none;
}
.headerskiptext ul li {

    padding: 3px 5px;
    font-size: 13px;
}
.schl_name {
    width: 67%;
    font-size: 15px;
}
.logo_area {
    width: 86px;
    float: left;
    margin-left: 0px;
}
.slidersect {
    float: left;
    width: 100%;
    border: 4px solid #fff;
    height: 270px!important;
}

}
.login .page-title h2 {
    text-align: center;
    text-transform: uppercase;
    color: #286090;
}
.renew_password .page-title h2 {
    text-align: center;
    text-transform: uppercase;
    color: #286090;
    font-size: 20px;
}
.retrieve_username .page-title h2 {
    text-align: center;
    text-transform: uppercase;
    color: #286090;
    font-size: 20px;
}
.resend_activation .page-title h2 {
    text-align: center;
    text-transform: uppercase;
    color: #286090;
    font-size: 20px;
}
.parsley-required {
    color: red;
}
/* left menu nav side */

.navigationleft {width: auto;}
.mainmenuses, .submenu {list-style: none; padding: 0; margin: 0;z-index: 99999;}
.mainmenuses a {display: block; background-color: #2e353d; text-decoration: none; padding: 10px; color: #fff;font-weight:bold;border: 1px solid #ccc;}
.mainmenuses a:hover { background-color: #3079AB;}
.mainmenuses li:hover .submenu {display: block; max-height: 200px;}
.submenu a { background-color: #999;}
.submenu a:hover { background-color: #3079AB;}
.submenu {overflow: hidden; max-height: 0; -webkit-transition: all 0.5s ease-out;}
input.increase {
    background-color: #3079AB;
    border: none;
}
input.resetMe{
    background-color: #3079AB;
    border: none;
}
input.decrease{
    background-color: #3079AB;
    border: none;	
}

/*===============================================
/*Vertical tabs*/
.vtabs {
  display: table;
}
.vtabs .tabs-vertical {
  width: 150px;
  border-right: 1px solid rgba(120, 130, 140, 0.13);
  display: table-cell;
  vertical-align: top;
}
.vtabs .tabs-vertical li a {
  color: #313131;
  margin-bottom: 10px;
}
.vtabs .tab-content {
  display: table-cell;
  padding: 20px;
  vertical-align: top;
}
.tabs-vertical li.active a,
.tabs-vertical li.active a:hover,
.tabs-vertical li.active a:focus {
  background: #2cabe3;
  border: 0px;
  border-right: 2px solid #2cabe3;
  margin-right: -1px;
  color: #ffffff;
}
/*Custom vertical tab*/
.customvtab .tabs-vertical li.active a,
.customvtab .tabs-vertical li.active a:hover,
.customvtab .tabs-vertical li.active a:focus {
  background: #ffffff;
  border: 0px;
  border-right: 2px solid #2cabe3;
  margin-right: -1px;
  color: #313131;
}
/*Nav pills*/
.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
  background: #2cabe3;
  color: #ffffff;
}
.nav-pills > li > a {
  color: #313131;
  border-radius: 0px;
}